{
  "columns": [
    {
      "field": "taskw_employee_id",
      "width": 50,
      "name": "Employee id"
    },
    {
      "field": "taskw_start_time",
      "width": 100,
      "name": "Start time"
    },
    {
      "field": "taskw_end_time",
      "width": 100,
      "name": "End time"
    },
    {
      "field": "taskw_work_time",
      "width": 50,
      "name": "Work time"
    },
    {
      "field": "taskw_info",
      "width": 250,
      "name": "Info"
    },
    {
      "field": "taskw_json_data",
      "width": 250,
      "name": "Json data"
    },
    {
      "field": "taskw_create_user",
      "width": 70,
      "name": "Create User"
    },
    {
      "field": "taskw_create_time",
      "width": 100,
      "name": "Create Time"
    },
    {
      "field": "taskw_modify_user",
      "width": 70,
      "name": "Modify user"
    },
    {
      "field": "taskw_modify_time",
      "width": 100,
      "name": "Modify time"
    }
  ],
  "options": {
  }
}
